name: Ben King
locality:
country: Remote
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (APAC)</a>
reports_to: ket_slaats
picture: benjaminking.png
pronouns: he/his
pronunciation:
twitter:
linkedin: benjamin-king26
gitlab: benjaminking
departments:
  - Customer Support
specialty: 
expertise:
story: 'Ben has several years of experience working in the Australian tech industry,
  and is always trying to develop new skills. Outside of work, you can find him playing
  board games and video games or out on a bush walk in his local area. 

'
